<h5 class="text-dark font-weight-bold mt-5 mb-2 mr-5">Maklumat Pemilik</h5>
<hr>
<?php
	createTextBox('Nama Pemilik', 'nama_pemilik', 'Nama Pemilik', $info_List['nama_pemilik'], 3, $readonly, 6, 10);
	createTextBox('No. KP Baru', 'kpbaru_pemilik', 'KP Baru', $info_List['kpbaru_pemilik'], 3, $readonly, 6, 10);
	//createDateTB('Tarikh Lahir', 'tkhlahir_pemilik', 'Tarikh Lahir', '', 3, $readonly, 6, 10);
	createDropDown($PDO, 'Bangsa', 'i_bangsa', 'bangsa_pemilik', $info_List['id_bangsa'], 'Pilih Bangsa Pemilik', 6, 3, 10, $readonly);
	createTextBox('No. Telefon', 'tel_pemilik', 'No. Telefon', $info_List['tel_pemilik'], 3, $readonly, 6, 10);
	createTextBox('Alamat Rumah / Pejabat', 'alamat_pemilik', 'Alamat Rumah / Pejabat', $info_List['alamat_pemilik'], 3, $readonly, 9, 10);
?>
<br>
<h5 class="text-dark font-weight-bold mt-5 mb-2 mr-5">Maklumat Premis</h5>
<hr>
<?php
	createTextBox('ID Premis', 'id_premis', 'ID Premis', $info_List['id_premis'], 3, $readonly, 6, 10);
	createTextBox('Alamat Premis / Ladang', 'alamat_premis', 'Alamat Premis / Ladang', $info_List['alamat_ladang'], 3, $readonly, 9, 10);
	createTextBox('Nama Penternak', 'nama_penternak', 'Nama Penternak', $info_List['nama_penternak'], 3, $readonly, 6, 10);
	createTextBox('GPS Pintu Utama (Lat)', 'gps_lat', 'Lat', $info_List['gps_ladang_lat'], 3, $readonly, 3, 10);
	createTextBox('GPS Pintu Utama (Long)', 'gps_long', 'Long', $info_List['gps_ladang_long'], 3, $readonly, 3, 10);
	createDropDown($PDO, 'Kawasan DUN', 'i_dun', 'dun_premis', $info_List['id_dun'], 'Pilih Kawasan DUN', 6, 3, 10, $readonly);
	
	createDropDown($PDO, 'Status Ladang', 'i_status_ladang', 'status_ladang_premis', $info_List['id_status_ladang'], 'Pilih Status Ladang', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Projek Kerajaan', 'i_projek_kerajaan', 'projek_kerajaan_premis', $info_List['id_projek_kerajaan'], 'Tidak Berkenaan', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Kategori Pemilik', 'i_katpemilik', 'katpemilik_premis', $info_List['id_katpemilik'], 'Pilih Kategori Pemilik', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Status Pelesenan', 'i_status_lesen', 'status_lesen_premis', $info_List['id_status_lesen'], 'Pilih Status Pelesenan', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Sistem Pemeliharaan', 'i_sistem_pemeliharaan', 'sistem_pemeliharaan_premis', $info_List['id_sistem_pemeliharaan'], 'Pilih Sistem Pemeliharaan', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Hak Milik Tanah', 'i_hakmilik', 'hakmilik_premis', $info_List['id_hakmilik'], 'Pilih Hak Milik Tanah', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Kategori Tanah', 'i_kategori_tanah', 'kategori_tanah_premis', $info_List['id_kategori_tanah'], 'Pilih Kategori Tanah', 6, 3, 10, $readonly);
	createDropDown($PDO, 'Syarat Nyata Tanah', 'i_syarat_nyata_tanah', 'syarat_nyata_tanah_premis', $info_List['id_syarat_nyata_tanah'], 'Pilih Syarat Nyata Tanah', 6, 3, 10, $readonly);
?>
